<?xml version="1.0"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:output method="html" />
	<xsl:template match="/">
			<h1 align="center">Essays:</h1>
				(Generated dynamically.  Get the <a href="/essaylist.xml">XML source</a> and <a href="/essaylist.xsl">XSL transform</a>.
		
		<ul class="essay">
				
		<xsl:for-each select="EssayList/DocumentList/Document">
			<li class="essay">
						<xsl:value-of select="Date"/> : 
			<a >
				<xsl:attribute name="href"><xsl:value-of select="Link"/></xsl:attribute>
				<xsl:value-of select="Title"/>
			</a></li>

		</xsl:for-each>
		</ul>
	</xsl:template>
</xsl:stylesheet>

